


/*.banner-image {*/
/*    background-image: url(../images/banner-ser.jpg) !important;*/
/*}*/

.service-detail{
    padding-block: 50px 90px;
}


.service-detail *{
    background: transparent;
    background-color: transparent;
}

.bahar-text{
    background: transparent;
    background-color: transparent;
}

.bahar-text *{
    background: transparent;
    background-color: transparent;
}






























@media screen and (max-width: 767px){

    .service-detail {
        padding-block: 40px 30px;
    }

}
